# SCIM Tokens Object

> Source: https://truto.one/docs/api-reference/admin/scim-tokens/

Schema for the `SCIM Tokens` resource in **Admin API**.

## Properties

- **`id`** _(string)_
  The ID of the SCIM token.
- **`team_id`** _(string)_
  The ID of the team that owns this SCIM token.
- **`name`** _(string)_
  A descriptive name for the SCIM token.
- **`created_by`** _(string)_
  The ID of the user who created this token.
- **`last_used_at`** _(string)_
  The date and time the IdP last authenticated against /scim/v2 with this token. Null if never used.
- **`created_at`** _(string)_
  The date and time when the token was created.
- **`updated_at`** _(string)_
  The date and time when the token was last updated.

## Methods

- [GET /scim-token](/docs/api-reference/admin/scim-tokens/list) — List SCIM tokens
- [POST /scim-token](/docs/api-reference/admin/scim-tokens/create) — Create SCIM token
- [GET /scim-token/{id}](/docs/api-reference/admin/scim-tokens/get) — Get SCIM token
- [DELETE /scim-token/{id}](/docs/api-reference/admin/scim-tokens/delete) — Delete SCIM token
